/*--- Avanquest WebEasy Page Style ---*/


.cc19               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc20               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc21               { /* Common */
	font            : bold 28pt 'Times New Roman', Book, Georgia, serif;
	color           : #008000;
	text-align      : center;
	}
.cc22               { /* Common */
	font            : italic 14pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	text-align      : center;
	}
.cc23               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e22            { /* carbon_final_draft001006... */
	background      : transparent url(carbon_final_draft001006.gif) no-repeat top left;
	position        : absolute;
	left            : 622.50pt;
	top             :  30.00pt;
	width           :  75.75pt;
	height          :  70.50pt;
	}
div#e21             { /* <DIV><FONT size="5" face... */
	position        : absolute;
	left            :  18.75pt;
	top             : 123.75pt;
	width           : 563.25pt;
	height          : 447.00pt;
	}
img#e20             { /* carbon_final_draft005009... */
	position        : absolute;
	left            : 592.50pt;
	top             : 150.00pt;
	width           : 135.75pt;
	height          :  30.75pt;
	}
span#e19            { /* carbon_final_draft005008... */
	background      : transparent url(carbon_final_draft005008.gif) no-repeat top left;
	position        : absolute;
	left            : 592.50pt;
	top             : 187.50pt;
	width           : 135.75pt;
	height          :  30.75pt;
	}
span#e18            { /* carbon_final_draft005007... */
	background      : transparent url(carbon_final_draft005007.gif) no-repeat top left;
	position        : absolute;
	left            : 592.50pt;
	top             : 225.00pt;
	width           : 135.75pt;
	height          :  30.75pt;
	}
span#e17            { /* carbon_final_draft005006... */
	background      : transparent url(carbon_final_draft005006.gif) no-repeat top left;
	position        : absolute;
	left            : 592.50pt;
	top             : 262.50pt;
	width           : 135.75pt;
	height          :  30.75pt;
	}
span#e16            { /* carbon_final_draft005005... */
	background      : transparent url(carbon_final_draft005005.gif) no-repeat top left;
	position        : absolute;
	left            : 592.50pt;
	top             : 337.50pt;
	width           : 135.75pt;
	height          :  30.75pt;
	}
div#e15             { /* <DIV><FONT color="#5b5b5... */
	position        : absolute;
	left            : 607.50pt;
	top             : 157.50pt;
	width           : 105.75pt;
	height          :  18.00pt;
	}
div#e14             { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 615.00pt;
	top             : 195.00pt;
	width           : 105.75pt;
	height          :  18.00pt;
	}
div#e13             { /* <DIV><FONT color="#5b5b5... */
	position        : absolute;
	left            : 600.00pt;
	top             : 232.50pt;
	width           : 128.25pt;
	height          :  18.00pt;
	}
div#e12             { /* <DIV><FONT color="#5b5b5... */
	position        : absolute;
	left            : 622.50pt;
	top             : 270.00pt;
	width           :  90.75pt;
	height          :  18.00pt;
	}
div#e11             { /* <DIV><FONT color="#5b5b5... */
	position        : absolute;
	left            : 607.50pt;
	top             : 345.00pt;
	width           : 120.75pt;
	height          :  18.00pt;
	}
span#e10            { /* carbon_final_draft005004... */
	background      : transparent url(carbon_final_draft005004.gif) no-repeat top left;
	position        : absolute;
	left            : 592.50pt;
	top             : 375.00pt;
	width           : 135.75pt;
	height          :  30.75pt;
	}
div#e9              { /* <DIV><FONT color="#5b5b5... */
	position        : absolute;
	left            : 596.25pt;
	top             : 382.50pt;
	width           : 135.75pt;
	height          :  18.00pt;
	}
img#e8              { /* carbon_final_draft005003... */
	position        : absolute;
	left            : 592.50pt;
	top             : 112.50pt;
	width           : 135.75pt;
	height          :  30.75pt;
	}
div#e7              { /* <FONT color="#ffffff" si... */
	position        : absolute;
	left            : 637.50pt;
	top             : 120.00pt;
	width           :  53.25pt;
	height          :  21.75pt;
	}
div#e6              { /* Carbon Minerals Limited */
	position        : absolute;
	left            : 127.50pt;
	top             :  15.00pt;
	width           : 450.75pt;
	height          :  45.75pt;
	}
div#e5              { /* Coal Seam Gas Pioneers o... */
	position        : absolute;
	left            : 165.00pt;
	top             :  52.50pt;
	width           : 375.75pt;
	height          :  20.25pt;
	}
div#e4              { /* <DIV><FONT color="#00804... */
	position        : absolute;
	left            : 165.00pt;
	top             :  86.25pt;
	width           : 184.50pt;
	height          :  30.75pt;
	}
span#e3             { /* carbon_final_draft005002... */
	background      : transparent url(carbon_final_draft005002.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             :   7.50pt;
	width           : 113.25pt;
	height          : 113.25pt;
	}
span#e2             { /* carbon_final_draft005001... */
	background      : transparent url(carbon_final_draft005001.gif) no-repeat top left;
	position        : absolute;
	left            : 592.50pt;
	top             : 300.00pt;
	width           : 135.75pt;
	height          :  30.75pt;
	}
div#e1              { /* <DIV><FONT color="#5b5b5... */
	position        : absolute;
	left            : 600.00pt;
	top             : 307.50pt;
	width           : 128.25pt;
	height          :  18.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(carbon_final_draft005b01.jpg);
	}



/*--- EndOfFile ---*/
